Reputation
Top tag
Next privilege 200 Rep.
See reduced ads
Badges
3
Newest
 Student
Impact
~1k people reached

  • 0 posts edited
  • 0 helpful flags
  • 2 votes cast
Mar
9
answered can't install ubuntu-sdk after installing ubuntu 14.04.2
Mar
7
comment can't install ubuntu-sdk after installing ubuntu 14.04.2
I just created an i386 14.04 chroot and issued the same commands. The ubuntu-sdk installed without any problem. I suspect that you have some older PPA enabled or packages from unofficial PPAs. would suggest to try to install manually the packages the apt reports as "not going to be installed" and also check the output of the apt-cache policy to see where the package would come from.
Feb
4
answered Ubuntu sdk-cannot create click package and cannot create emulator
Nov
10
comment Ubuntu SDK. error: “Kit autocreation for error is not supported”
Ohh, I am positive that there is a way to fix the xml file. But why bother :) Generally cleaning up QtC .config and .cache .local stuff can solve lots of odd problems.
Nov
10
answered Ubuntu SDK. error: “Kit autocreation for error is not supported”
Nov
7
answered Ubuntu SDK, how do I create a tree view in QML?
Jul
14
awarded  Student
Jul
14
asked What does functional_qml_application_uses_friends mean?
Jul
14
answered What does functional_qml_application_uses_friends mean?
Jan
9
awarded  Supporter
Aug
16
answered no ubuntu touch templates in qt 5.0.2
Jul
25
answered How to properly package an Ubuntu Touch application with Qt Creator (Ubuntu SDK)
Jul
24
answered How can I get user/system information in a QML mobile app?
Jun
14
answered Is Ubuntu Touch compatible with my Tablet?
Mar
1
awarded  Teacher
Feb
24
answered Starting Ubuntu mobile development in windows pc
Feb
22
answered Problem with libqt4-dev. Messed up dependencies